Debian Bug report logs - #526417
ITP: libtest-hasversion-perl -- Perl library to check that Perl modules have version numbers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ryan Niebur <ryanryan52@gmail.com>

Date: Fri, 1 May 2009 02:15:09 UTC

Owned by: Ryan Niebur <ryanryan52@gmail.com>

Severity: wishlist

Fixed in version libtest-hasversion-perl/0.012-1

Done: Ryan Niebur <ryanryan52@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#526417; Package wnpp. (Fri, 01 May 2009 02:15:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Niebur <ryanryan52@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Fri, 01 May 2009 02:15:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ryan Niebur <ryanryan52@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: libtest-hasversion-perl
Date: Thu, 30 Apr 2009 19:13:33 -0700
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

http://search.cpan.org/dist/Test-HasVersion/

This is needed for Test::Apocalypse

-- 
_________________________
Ryan Niebur
ryanryan52@gmail.com
[signature.asc (application/pgp-signature, inline)]

Blocking bugs of 514390 added: 526417 Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Fri, 01 May 2009 02:24:04 GMT) Full text and rfc822 format available.

Changed Bug title to `RFP: libtest-hasversion-perl -- Perl library to check that Perl modules have version numbers' from `RFP: libtest-hasversion-perl'. Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Sat, 02 May 2009 03:12:04 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: libtest-hasversion-perl -- Perl library to check that Perl modules have version numbers' from `RFP: libtest-hasversion-perl -- Perl library to check that Perl modules have version numbers'. Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Mon, 04 May 2009 08:18:08 GMT) Full text and rfc822 format available.

Owner recorded as Ryan Niebur <ryanryan52@gmail.com>. Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Mon, 04 May 2009 08:18:09 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 04 May 2009 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Ryan Niebur <ryanryan52@gmail.com>:
You have taken responsibility. (Thu, 07 May 2009 21:24:19 GMT) Full text and rfc822 format available.

Notification sent to Ryan Niebur <ryanryan52@gmail.com>:
Bug acknowledged by developer. (Thu, 07 May 2009 21:24:19 GMT) Full text and rfc822 format available.

Message #20 received at 526417-close@bugs.debian.org (full text, mbox):

From: Ryan Niebur <ryanryan52@gmail.com>
To: 526417-close@bugs.debian.org
Subject: Bug#526417: fixed in libtest-hasversion-perl 0.012-1
Date: Thu, 07 May 2009 21:16:29 +0000
Source: libtest-hasversion-perl
Source-Version: 0.012-1

We believe that the bug you reported is fixed in the latest version of
libtest-hasversion-perl, which is due to be installed in the Debian FTP archive:

libtest-hasversion-perl_0.012-1.diff.gz
  to pool/main/libt/libtest-hasversion-perl/libtest-hasversion-perl_0.012-1.diff.gz
libtest-hasversion-perl_0.012-1.dsc
  to pool/main/libt/libtest-hasversion-perl/libtest-hasversion-perl_0.012-1.dsc
libtest-hasversion-perl_0.012-1_all.deb
  to pool/main/libt/libtest-hasversion-perl/libtest-hasversion-perl_0.012-1_all.deb
libtest-hasversion-perl_0.012.orig.tar.gz
  to pool/main/libt/libtest-hasversion-perl/libtest-hasversion-perl_0.012.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 526417@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ryan Niebur <ryanryan52@gmail.com> (supplier of updated libtest-hasversion-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 04 May 2009 01:39:53 -0700
Source: libtest-hasversion-perl
Binary: libtest-hasversion-perl
Architecture: source all
Version: 0.012-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Ryan Niebur <ryanryan52@gmail.com>
Description: 
 libtest-hasversion-perl - Perl library to check that Perl modules have version numbers
Closes: 526417
Changes: 
 libtest-hasversion-perl (0.012-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #526417)
Checksums-Sha1: 
 9f5adf2117ca50e6b0e26aeff3cbf90728f9ec0f 1440 libtest-hasversion-perl_0.012-1.dsc
 d3e1aafd960f1808f80059bf702754564666a4c0 5207 libtest-hasversion-perl_0.012.orig.tar.gz
 f3bf302b1182568dbd6f267408fed3989b13ad00 1996 libtest-hasversion-perl_0.012-1.diff.gz
 5bf0ac3d1a2324e243e40aaebb6a6f5771407636 11446 libtest-hasversion-perl_0.012-1_all.deb
Checksums-Sha256: 
 2b8ae5c4088fa3f5b14fdde7f6d377842c5b0d69c27c69bfd6766daf7340a866 1440 libtest-hasversion-perl_0.012-1.dsc
 96b94fb97f39e3425b275bc94722ed796050d2dd8275b0ae22df27fcf93b0a4a 5207 libtest-hasversion-perl_0.012.orig.tar.gz
 05c3923925dd42f4469ab0ca5f4b4bfa10323e3854d46a162188b060be15cae0 1996 libtest-hasversion-perl_0.012-1.diff.gz
 e06dcbc54088d71928245215e622f3bee73a3c4bf18fefed85b77569388ac32e 11446 libtest-hasversion-perl_0.012-1_all.deb
Files: 
 c376403752e9e35c3024667790ea038a 1440 perl optional libtest-hasversion-perl_0.012-1.dsc
 d9cb18aa27bbbb95b96a008248ebfb27 5207 perl optional libtest-hasversion-perl_0.012.orig.tar.gz
 940447cde2ed92bd2e0d691c07ef5242 1996 perl optional libtest-hasversion-perl_0.012-1.diff.gz
 51570bf2fdb49c6affbd82e33188e245 11446 perl optional libtest-hasversion-perl_0.012-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkn/I2wACgkQOzKYnQDzz+QodwCg/e+iRcKZtcdfUFFyM9B9BWdX
dU8AoP8Xz5KxhuA/uICazPJQl5xtbzVh
=K2f/
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 05 Jun 2009 07:27:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:25:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.